/** page_editor_view_new/website_data/358154/956834/44881634/51/163641978/4abbd756406645148a29188082ebe148/page_editor.css **/
#i5vz{position:relative;}#iy5g{position:relative;}#iaij{position:relative;padding:10px;}#ifik{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ii7l{margin:10px 0 10px 0;}#i307{width:100%;height:100%;overflow:hidden;max-height:100%;}#i2eyc{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ir1kc{margin:10px 0 10px 0;}#i4dyp{width:100%;height:100%;overflow:hidden;max-height:100%;}#ivng5{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i7gkf{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}@media (max-width: 1024px){#ifik{flex:1 1 100%;max-width:100%;height:auto;}#i7gkf{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ifik{flex:1 1 100%;max-width:100%;height:auto;}#i7gkf{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i5vz {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i5vz {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i5vz {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */